Subject: [Qirg] QIRG Seminar: Mehdi Namazi / Qunnect

From: Wojciech Kozlowski <[email-masked]>
Date: Tue, 23 Feb 2021 16:45:58 +0000

Dear QIRG,

I am very happy to announce that your QIRG chairs have managed to organise the first virtual QIRG seminar. The goal of organising these seminars is to increase the educational aspect that we cover within the QIRG, to grow the community, and to increase the breadth of the subjects we cover.

Our first speaker will be Mehdi Namazi, the Chief Scientific Officer of Qunnect (abstract, speaker, and company bio below). I find this a particularly exciting opportunity as Qunnect is a quantum internet startup. Mael Flament, the Chief Technology Officer of Qunnect, will also be present at the event to answer any question.

The seminar is scheduled for 1 hour at 13 UTC on 24 March 2021. Details of how to connect are at the bottom of this e-mail. I have also attached them as a calendar event for your convenience. The event is being organised as a virtual interim so you can also find the details of the event on the datatracker<https://datatracker.ietf.org/meeting/interim-2021-qirg-01/session/qirg>.

Abstract: Long-distance quantum entanglement distribution is a revolutionary idea that aims to harness quantum physics's power to enhance the way we transfer information. A real implementation of these networks will have applications from ultra-secure networking and distributed quantum computing to the unprecedented sensitivity of distributed quantum sensor networks. Though the promise is unique, we are still years away from a real-world, large-scale quantum network that would allow multiple quantum devices to work together efficiently, outside the laboratory space and plugged into the current telecommunication infrastructure. Qunnect's mission is to address the hardware challenges of realizing telecom integrated quantum networks, one module at a time while ensuring scalability. Throughout this talk, we will discuss Qunnect's room-temperature approach to quantum memories, quantum repeaters, and the challenges that lay ahead to accelerate long-distance quantum networks' growth.

Speaker bio: Mehdi is the cofounder and Chief Science Officer of Qunnect Inc. He graduated with his Ph.D. in AMO Physics at SBU's Quantum Information Processing & Technology laboratory in 2018. During his Ph.D., Mehdi worked on several aspects of quantum communication technologies. Most notably, he realized the first unconditional room-temperature quantum memory, securely storing information and performing quantum key distribution protocols and simulating relativistic quantum particles using light-matter interactions. In 2018, Mehdi was awarded the Yale Joint Quantum Institute Postdoctoral Fellowship to work on novel quantum optomechanical systems that would allow for ultra-precise measurement of fundamental constants. He served as the CEO of Qunnect during the initial years and eventually transitioned to the Chief Science Officer in 2020.

Company bio: Qunnect is building a scalable product suite to upgrade and enhance telecommunications infrastructure with quantum capabilities. URL: http://www.qunnect.inc/

JOIN WEBEX MEETING

https://ietf.webex.com/ietf/j.php?MTID=m61c5ffe2c71ef57450c102aa75368679

Meeting number (access code): 185 721 1101

Meeting password: cJVcrwn2M72

TAP TO JOIN FROM A MOBILE DEVICE (ATTENDEES ONLY)

+1-650-479-3208,,1857211101##

+tel:%2B1-650-479-3208,,*01*1857211101%23%23*01* Call-in toll number

+(US/Canada)

JOIN BY PHONE

1-650-479-3208 Call-in toll number (US/Canada)

Global call-in numbers

https://ietf.webex.com/ietf/globalcallin.php?MTID=mf32a4bee3f1802bf86e113ff0c7891e7

JOIN FROM A VIDEO SYSTEM OR APPLICATION

Dial sip:[email-masked]

You can also dial 173.243.2.68 and enter your meeting number.

Join using Microsoft Lync or Microsoft Skype for Business Dial sip:[email-masked]

If you are a host, click here to view host information:

https://ietf.webex.com/ietf/j.php?MTID=ma46a29639e99a9edfd6778a466407348

Can't join the meeting? Contact support here:

https://ietf.webex.com/ietf/mc

IMPORTANT NOTICE: Please note that this Webex service allows audio and other information sent during the session to be recorded, which may be discoverable in a legal matter. You should inform all meeting attendees prior to recording if you intend to record the meeting.

Best regards,
Wojtek